a:link, a:visited, a:active{
color:#333;
text-decoration:underline;
}
a:hover{
color:#333;
text-decoration:none;
}
/***************************************/
body{
background:#fff url('img/umi01.jpg') no-repeat fixed -340px 100%; margin:20px; padding:0px; color:#333;
font-size:9pt;
font-family:Arial,MS UI Gothic;
line-height:150%;

}
table{
font-size:9pt;
line-height:150%;
}
/***************************************/
form{
margin:0px;
}
input, textarea{
color:#333;
font-size:9pt;
font-family:Arial,MS UI Gothic;
background-color:transparent;
border:1px solid #333;
}
hr{
height:0px;
border:0px;
border-bottom:1px solid #333;
}
ul{
margin:0px;
padding:0px 0px 0px 15px;
list-style-type:square;
}
/***************************************/
h1{
margin:0px;
padding:0px 0px 20px 0px;
font-size:16pt;
font-family:Lucida Sans Unicode,MS UI Gothic;
}
h2{
margin:0px 0px 10px 0px;
padding:0px;
font-size:9pt;
border-bottom:1px solid #333;
}
h3{
margin:0px;
padding:0px;
font-size:9pt;
text-decoration:underline;
}
h4{
margin:0px;
padding:0px 0px 20px 0px;
font-size:10pt;
font-family:Lucida Sans Unicode,MS UI Gothic;
}
/***************************************/
.txt{
margin-bottom:40px;
}
.mark{
font-family:MS UI Gothic;
}
.pict{
text-align:center;
}
.pict img{
border:1px solid #333;
}